<!-- Reviews - Movies -->
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Reviews-Movies</title>
</head>
<body>
	<h1 align="center">You are at activity/movies/reviews page</h1>

	<center><img src="../images/enola holmes 2.jpg" width="250" height="371"></center>
	
	<p align="center"><b>Enola Holmes 2</b><br>Release date: <em>October 27, 2022</em> <br>Genre: <em>Action, Mystery, Adventure, Drama, Crime fiction </em></p>

	<p align="center"><b>Reviews</b><br>"Even though it’s a sequel, set in a familiar world with characters who have appeared on screen in countless iterations, Enola Holmes 2 still manages to feel fresh."<br>- Kimber Myers</p>

	<p align="center">"This plucky sequel is carried on the slender shoulders of Millie Bobby Brown, who proves once and for all that she has the talent to bring in some box office. She might be a Netflix sensation, but always looks supremely comfortable on camera"<br>-Martin Carr</p>

	<center><img src="../images/avengers age of ultron.jpg" width="250" height="371"></center>

	<p align="center"><b>Avengers: Age of Ultron</b><br>Release date: <em>April 13, 2015</em> <br>Genre: <em>Action, Adventure, Superhero, Science fiction </em></p>

	<p align="center"><b>Reviews</b><br>"I ate up the funny banter between each unique superhero personality. I loved the large-scaled action which seemed ripped straight from the pages of a comic book. I was interested in the future movie tablesetting."<br>-Keith Garlington</p>

	<p align="center">"Raising the stakes and swinging for the fences like a good film sequel should, Joss Whedon pays off the Phase 2 initiative with both a new level of groundbreaking effort and a continued dedication to the master blueprint of a grander big picture."<br>-Don Shanahan</p>


	<center><img src="../images/thor ragnarok.jpg" width="250" height="371"></center>

	<p align="center"><b>Thor: Ragnarok</b><br>Release date: <em>October 10, 2017</em> <br>Genre: <em>Action, Adventure, Superhero, Science fiction, Comedy, Fantasy </em></p>

	<p align="center"><b>Reviews</b><br>"Those not interested in continuity or source material won’t have any problems with “Thor: Ragnarok”."<br>-Keith Garlington</p>

	<p align="center">"With everything going on outside of the theater walls, spending time hanging out and laughing your Asgard off with Chris Hemsworth and the Hulk feels like a high honor and an irresistible getaway."<br>-Cory Woodroof</p>


	<p align="center">Go back to <a href="../index.html"> homepage</a>.</p>
</body>
</html>